[<text>
<title>agency to review johnson and johnson sweetener</title>
<dateline>    new brunswick, march 11 - </dateline>johnson and johnson said the u.s.
food and drug administration has notified the company its food
additive petition for a high-intensity sweetener has been
formally accepted and now will be reviewed by the agency.
    the company said the product, with the generic name of
sucralose, is made from sugar and tastes like sugar, but is
about 600 times sweeter.
    it yields no calories and does not promote tooth decay.
    johnson and johnson said the sweetner is being jointly
developed with tate and lyle plc &lt;tatl&gt;.
    tate and lyle is seeking approval in canada, the united
kingdom and other european countries, johnson and johnson said.
the company noted its petition covering the product and its
safety evaluation were submitted to the fda last month.
    while awaiting fda approval, the company said, it is
proceeding with plans for commercialization through its mcneil
specialty products co subsidiary.
    johnson and johnson said it is operating under a licensing
agreement with tate and lyle, whose collaborative research with
scientists at queen elizabeth college in london led to the
discovery of sucralose in 1976.
    patents and licensing agreements control the use of
sucralose through the year 2001, johnson and johnson said.
    sucralose is a chlorinated derivative of ordinary sugar.
the carbon-chloride bonds in sucralose are stable and are not
broken during digestion or metabolism.
    sucralose is essentially not metabollized by the body. the
chlorine content enhances sweetness without providing calories.
 reuter
</text>]